.parparagraph  { color: #bebebe; font-size: 14px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; margin: 0; padding: 0; }

.chrNewCharacterStyle1  { color: #bebebe; font-size: 14px; font-family: sans-serif; font-style: normal; font-weight: normal; line-height: 18px; }

.chrBody1  { color: #fff; font-size: 14px; font-family: sans-serif; font-style: normal; font-weight: bolder; line-height: 18px; }

.chrHed  { color: #ff0; font-size: 16px; font-family: sans-serif; font-style: normal; font-weight: bold; line-height: 18px; }

.chrHed  { color: #ff0; font-size: 16px; font-weight: bold; font-style: normal; }


/*rev section*/

.title { color: #bebebe; font-size: 24px; font-family: Helvetica, Arial, sans-serif; line-height: 30px; margin: 0; padding: 0; } /*rev*/

.h1 {font-size:14px; color: #e5e5e5; font-family: Helvetica, Arial, sans-serif; line-height: 16px; margin-bottom:0px; padding: 0; } /*rev */

.h2 {font-size:12px; color: #e5e5e5; font-family: Helvetica, Arial, sans-serif; line-height: 16px; margin-bottom:0px; padding: 0; } /*rev */

